
PPI Board - Task #390

Task # 383 (New): PPI Budget Transfer for TT3

PPI Budget Transfer for TT2

06/27/2018 07:13 PM - Keith Goldstein

Status: New Start date: 06/27/2018

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

PPI owes 2,276 euros to PPNO for TT2. We agreed to start a repayment schedule but no payments were made.

History

#1 - 06/27/2018 07:32 PM - Keith Goldstein

- File INVOICE LETTER TEMPLATE PPNOYP REPAYMENT (1).pdf added

- Translation missing: en.field_send_notification changed from Date: Wed, 27 Jun 2018 19:32:21 +0200

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 alexvox@pirate-party.ru, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il

Message-ID: <redmine.issue-390.20180627171359.33b43caef0b0fff6@redmine.pp-international.net>

References: <redmine.issue-390.20180627171359@redmine.pp-international.net>

Subject: [PPI Board - Task #390] (New) PPI Budget Transfer for TT2

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5b33ca25686af_4992b22620e6e7489745";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 390

X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5b33ca25686af_4992b22620e6e7489745

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #390 has been reported by Keith Goldstein.

----------------------------------------

Task #390: PPI Budget Transfer for TT2

https://redmine.pp-international.net/issues/390

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: 

* Category: 
* Target version: 

----------------------------------------

PPI owes 2,276 euros to PPNO for TT2. We agreed to start a repayment schedule but no payments were made. 

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5b33ca25686af_4992b22620e6e7489745

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/390" style="color:#169">#390</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/390" style="color:#169">Task #390: PPI Budget Transfer for TT2</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: </li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p>PPI owes 2,276 euros to PPNO for TT2. We agreed to start a repayment schedule but no payments were made.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5b33ca25686af_4992b22620e6e7489745--

 to Date: Wed, 27 Jun 2018 19:32:21 +0200

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 alexvox@pirate-party.ru, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il

Message-ID: <redmine.issue-390.20180627171359.db256a2ae0564432@redmine.pp-international.net>

References: <redmine.issue-390.20180627171359@redmine.pp-international.net>

Subject: [PPI Board - Task #390] (New) PPI Budget Transfer for TT2

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5b33ca259adc7_4992b22620e6e74898c9";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 390
X-Redmine-Issue-Author: keith.goldstein@pp-international.net

X-Redmine-Sender: keith.goldstein@pp-international.net

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5b33ca259adc7_4992b22620e6e74898c9

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #390 has been reported by Keith Goldstein.

----------------------------------------

Task #390: PPI Budget Transfer for TT2

https://redmine.pp-international.net/issues/390

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: 

* Category: 

* Target version: 

----------------------------------------

PPI owes 2,276 euros to PPNO for TT2. We agreed to start a repayment schedule but no payments were made. 

---Files--------------------------------

INVOICE LETTER TEMPLATE PPNOYP REPAYMENT (1).pdf (363 KB)

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5b33ca259adc7_4992b22620e6e74898c9

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/390" style="color:#169">#390</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/390" style="color:#169">Task #390: PPI Budget Transfer for TT2</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: </li>

<li>Category: </li>

<li>Target version: </li>

</ul>

<p>PPI owes 2,276 euros to PPNO for TT2. We agreed to start a repayment schedule but no payments were made.</p>

  <fieldset class="attachments" style="border-width:1px 0 0 0">

<legend>Files</legend>

    <a
href="https://redmine.pp-international.net/attachments/download/59/INVOICE%20LETTER%20TEMPLATE%20PPNOYP%20REPAYMENT%20(1).pdf

" style="color:#169">INVOICE LETTER TEMPLATE PPNOYP REPAYMENT (1).pdf</a>

    (363 KB)<br>

  </fieldset>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5b33ca259adc7_4992b22620e6e74898c9--

Files

INVOICE LETTER TEMPLATE PPNOYP REPAYMENT (1).pdf 363 KB 06/27/2018 Keith Goldstein

Powered by TCPDF (www.tcpdf.org)

10/19/2025 4/4

http://www.tcpdf.org

